*{
  margin:0;
  padding:0;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
}

body{
	background:url(../images/bg.jpg);
	font-family: 'Exo 2', sans-serif;
}

#wrapper{
	width:900px;
	height:auto;
	background-color:#FFF;
	margin:30px auto 0 auto;
	box-shadow: 0 0 3px 0 #CCCCCC;
}

#wrapper header#header{
	text-align:center;
	padding:50px 0px 15px 0px;
}

#wrapper div#content{
	padding:30px;
	overflow:hidden;
}

#wrapper div#content h1{
	padding-bottom:15px;
	font-size:2em;
}

#wrapper div#content section{
	margin-top:30px;
	clear:both;
	overflow:hidden;
}

#wrapper div#content section p{
	padding-bottom:15px;
	font-size:1em;
}

#wrapper div#content section p a{
	color:#555;
}

#wrapper div#content div.leftBox{
	background-color:#B5B5B5;
	color:#FFF;
	width:200px;
	height:200px;
	float:left;
	position:relative;
}

#wrapper div#content div.leftBox h2{
	position:absolute;
	text-align:right;
	text-transform:uppercase;
	bottom:20px;
	right:20px;
}

#wrapper div#content section.liba div.leftBox{background-color:#000;}
#wrapper div#content section.liba div.leftBox h2{color:#FFF;}
#wrapper div#content section.anselmepau div.leftBox{background-color:#000;}
#wrapper div#content section.anselmepau div.leftBox h2{color:#AB2795;}

#wrapper div#content div.rightBox{
	background-color:#F6F6F6;
	color:#555;
	width:610px;
	height:200px;
	float:right;
	padding:20px;
}

div#footer{
	background-color:#B5B5B5;
	color:#FFF;
	width:900px;
	height:auto;
	margin:30px auto 0 auto;
}

div#footer ul{
	width:100%;
	list-style-type:none;
	overflow:hidden;
	background-color:#000;
}

div#footer ul li{
	float:left;
	width:33%;
	height:160px;
	text-align:center;
	background-image:url(../images/map.png);
	background-repeat:no-repeat;
	background-position:center 30px;
	padding-top:30px;
}

div#footer ul li:nth-child(2){
	background-image:url(../images/phone.png);
	padding-top:20px;
}

div#footer ul li:nth-child(3){
	background-image:url(../images/mail.png);
	padding-top:20px;
}

div#footer ul li div.contact{
	height:160px;
	display:table-cell;
	vertical-align:middle;
	width:33%;
}

div#footer p{
	text-align:right;
	padding:5px 10px;
}

a[href^=tel]{
    color:inherit;
    text-decoration:none;
}

@media screen and (max-width: 900px) {
    div#wrapper, div#footer{width:100%;}
	div#wrapper div#content div.leftBox{width:33%;}
	div#wrapper div#content div.rightBox{ width:66%;}
}

@media screen and (max-width: 700px) {
	#wrapper{margin-top:0px;}
	#wrapper header#header{padding-top:30px;}
	#wrapper header#header img{width:175px; height:auto;}
	div#wrapper div#content div.leftBox,div#wrapper div#content div.rightBox{ width:100%; height:130px;}
	div#wrapper div#content div.rightBox{height:auto;}
	div#wrapper div#content{padding:10px;}
	div#footer ul li{
		float:none;
		width:100%;
		height:120px;
	}
	div#footer ul li:nth-child(1), div#footer ul li:nth-child(3){
		margin-bottom:15px;
	}
	div#footer p{
		text-align:center;
		font-size:0.8em;
	}
}